# Sample ResourceBundle properties file
component.name=auth-aphm
component.release=4.0.0.3
component.requires=mysql-persistence,4.0.0.2;ldap-dgcp,4.0.0.2
component.description=Authentification LDAP APHM
